Subject: New Reply Received - Hello
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 14:07:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Hello  Ticket comment <div><div dir="auto">Hello </div></div>
<div dir="auto"><br></div>
<div dir="auto">The first order was fine , after making payment I received the email saying the payment was not received there was some problems with processing the payment, so in email they asked me to pay in cash , so I made another order with similar items as some where not available anymore and paid again, so the second order was placed because of the email sent from centerpoint, so I have to cancel the 2nd order , if you go through my initial email you will understand, i don’t understand if the payment had already gone through why did centerpoint send me email regarding the payment issue and I have to pay cash on delivery, the email which I received doesn’t solve the problem , I don’t know if you’ll have understood the situation, please also read the email sent to by centerpoint </div>
<div dir="auto">Thank you </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 29 May 2020 at 3:49 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Bhavana,</div></div>
<div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>With reference to order no #9784566180</div>
<div><br></div>
<div>We would like to inform you that your order has been placed successfully on 26 May, 2020 and your order has already been shipped from our warehouse.<br><br>You can now track it online at <a href="http://www.trackingmore.com" rel="noreferrer" target="_blank">www.trackingmore.com</a> using tracking number #34113875842609.</div>
<div><br></div>
<div>With reference to order no #9784627298</div>
<div><br></div>
<div dir="ltr">This order is also placed successfully and it is in progress and ready to shipped from the warehouse.<br>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1103424